### Property

# GUPnPAV DIDLLiteObject:parent-id

#### Declaration

    property parent-id: utf8 [ read, write ]

#### Description [src]

The ID of the parent container of this object.

Type:`gchar*`

Default value | NULL
Getter method | `gupnp_didl_lite_object_get_parent_id()`
Setter method | `gupnp_didl_lite_object_set_parent_id()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no